<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Automate cellulaire: Champs de donnée - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Automate cellulaire
   &#160;<span id="projectnumber">1.0</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>cellule_symbole
: <a class="el" href="structfichier__configuration.html#adad9a37061420fd84387f25b6a83b609">fichier_configuration</a>
</li>
<li>emplacement_initial
: <a class="el" href="structfichier__configuration.html#a77928a6819cdd77313e2b62249512fbf">fichier_configuration</a>
</li>
<li>enregistrer_image
: <a class="el" href="structfichier__configuration.html#ab267b680af93f62025924c996a89fd00">fichier_configuration</a>
</li>
<li>etat_centre
: <a class="el" href="structconfiguration.html#ab87fd09c380492db266c031c063e903e">configuration</a>
</li>
<li>etat_droite
: <a class="el" href="structconfiguration.html#af4a4f6949170c15a38caed135c60f02a">configuration</a>
</li>
<li>etat_gauche
: <a class="el" href="structconfiguration.html#a4c2a28574421b356a94b2986af8cbd1f">configuration</a>
</li>
<li>etat_sortie
: <a class="el" href="structconfiguration.html#abf5d66a5150f63e202481a01797671f1">configuration</a>
</li>
<li>f_config
: <a class="el" href="structautomate__cell.html#aae7e723d96c29e9bbfc2c8f95886e85a">automate_cell</a>
</li>
<li>hauteur
: <a class="el" href="structfichier__configuration.html#ac3fc21fbeb899cb37ea7857bd2f5771b">fichier_configuration</a>
</li>
<li>largeur
: <a class="el" href="structfichier__configuration.html#a57e9bc2e6956d6fbbb7c6045ecbeac32">fichier_configuration</a>
</li>
<li>nb_etat
: <a class="el" href="structfichier__configuration.html#aa14cbe479b974778f69205c5f573f0aa">fichier_configuration</a>
</li>
<li>nb_magique
: <a class="el" href="structfichier__configuration.html#a9512fa1069b7922c64de2f769d89a81b">fichier_configuration</a>
</li>
<li>nombre_etat
: <a class="el" href="structregle.html#a8c35c594e654c2a92873f1514e46cf28">regle</a>
</li>
<li>numero_binaire
: <a class="el" href="structregle.html#a821262df99649ddc1d41aede824b65dc">regle</a>
</li>
<li>numero_decimale
: <a class="el" href="structregle.html#a2260faec26c7e458eac1791a03db49c9">regle</a>
</li>
<li>regle
: <a class="el" href="structautomate__cell.html#af27fecd3605ba100ac4c2a0b63aafab4">automate_cell</a>
, <a class="el" href="structfichier__configuration.html#a441b3f030abb5b30543968f9f1a5be0d">fichier_configuration</a>
</li>
<li>tab
: <a class="el" href="structautomate__cell.html#ad49bf24c5f929d1ed8e22fee5935834b">automate_cell</a>
</li>
<li>tab_configuration
: <a class="el" href="structregle.html#aaee555382d08e4f817d968c8e25e74ad">regle</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Généré par &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
